;
;	!!!WARNING!!!
;
;	Edit this file at your own risk!
;	Incorrect settings in this file can cause major problems,
;	including program failure and crashes.
;
;	We are not responsible for the results of changes to this file.
;

[APP]
; Main application settings

[GRAPHICS]
; Graphics settings
; Set FullScreen to either 1 (yes) or 0 (no)
; defaults to yes if not specified
FullScreen = yes

; Resolution
XScreenRes = 800
YScreenRes = 600

; Turn on anti-aliasing
MultiSampling = no

[VIEW]
; Main view settings

[GAME]
; Remove the ; if the tutorials are bugging you.
;SuppressTutorials = yes

; Adjust lod based on frame rate (automatically reduces scene complexity for slower machines)
AdjustLOD = yes

[DEBUG]

[AUDIO]
; Volume settings are from 0 (silent) to 100 (full volume)
ShipVolume = 85
EffectsVolume = 85
MusicVolume = 15
InterfaceVolume = 85